{
  "pages": [
    "index/index",
    "index/searchbar",
    "pages/index/index",
    "index/user",
    "pages/couponorder/index/index",
    "pages/couponorder/detail/index",
    "pages/coupon/detail/index",
    "pages/editUser/editUser",
    "pages/specialcourtesy/specialcourtesy",
    "pages/complaint/complaint",
    "pages/mallInfo/mallInfo",
    "pages/getuserinfo/getuserinfo",
    "pages/bannerdetail/bannerdetail",
    "pages/topicDetail/index",
    "pages/main/index",
    "pages/integralmall/index",
    "pages/integralmall/integraHistory/index",
    "pages/order/detail/index",
    "pages/order/index/index",
    "pages/orderquanma/index",
    "pages/edit/edit",
    "pages/questionnaire/questionnaire",
    "pages/questionnaire/questionnaireLsit/questionnaireLsit",
    "pages/searchbar/searchbar",
    "pages/index/searchbar/detail/index",
    "pages/integralmall/payIntegcoupondetail/index",
    "pages/integralmall/payIntegcouponStatus/index",
    "pages/getPhone/getPhone",
    "pages/certification/certification",
    "pages/shopCertification/shopCertification",
    "pages/shopMap/shopMap",
    "pages/fitShop/fitShop",
    "pages/paySnapshoot/paySnapshoot",
    "pages/refund/refund",
    "pages/serviceWebView/serviceWebView",
    "pages/liveLsit/liveLsit",
    "pages/coupon/confirmation/confirmation", 
    "pages/coupon/instructions/instructions"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black"
  }
 
}